@charset "utf-8";
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
.container-fluid-contenido .container-contenidoeditable .titulo-entrevistas {
	background-color: rgba(0,100,5,1.00);
	color: rgba(255,255,255,1.00);
	font-weight: bold;
	text-align: center;
	margin-bottom: 5px;
}


.container-fluid-contenido .container-contenidoeditable .container-divisor-azul {
	background-color: rgba(0,84,184,1.00);
	margin-top: 20px;
}
.container-contenidoeditable .container-divisor-azul .titulo-parrafo {
	color: rgba(255,255,255,1.00);
	font-weight: bold;
	text-align: center;
}
.container-fluid-contenido .container-contenidoeditable .container-lomasreciente {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}

.container-fluid-contenido .container-contenidoeditable .col-md-12.container-vistaporsecciones {
	margin-top: 20px;
	margin-bottom: 10px;
}
.container-contenidoeditable .col-md-12.container-vistaporsecciones .col-md-4.vistaseccion {
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	float: left;
}
.col-md-12.container-vistaporsecciones .col-md-4.vistaseccion .divisor-azul {
	background-color: rgba(0,91,200,1.00);
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: thin solid rgba(187,187,187,1.00);
}
.col-md-12.container-vistaporsecciones .col-md-4.vistaseccion .divisor-roja {
	background-color: rgba(122,0,2,1.00);
	margin-right: 10px;
	margin-bottom: 10px;
	border: thin solid rgba(187,187,187,1.00);
	margin-left: 10px;
}
.col-md-12.container-vistaporsecciones .col-md-4.vistaseccion .divisor-verde {
	background-color: rgba(0,62,7,1.00);
	margin-right: 10px;
	margin-bottom: 10px;
	border: thin solid rgba(187,187,187,1.00);
	margin-left: 10px;
}
.col-md-4.vistaseccion .divisor-azul .titulo-parrafo {
	color: rgba(255,255,255,1.00);
	font-weight: bold;
	text-align: center;
	margin-bottom: 0px;
}
.col-md-4.vistaseccion .divisor-roja .titulo-parrafo {
	color: rgba(255,255,255,1.00);
	font-weight: bold;
	text-align: center;
	margin-bottom: 0px;
}
.col-md-4.vistaseccion .divisor-verde .titulo-parrafo {
	color: rgba(255,255,255,1.00);
	font-weight: bold;
	text-align: center;
	margin-bottom: 0px;
}
.col-md-12.container-vistaporsecciones .col-md-4.vistaseccion .noticiasseccion {
	margin-top: 25px;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: 25px;
}
.col-md-4.vistaseccion .noticiasseccion .fotoseccion {
	width: 35%;
	display: block;
}
.col-md-4.vistaseccion .noticiasseccion .encabezadoseccion {
	width: 65%;
	display: block;
}
.col-md-4.vistaseccion .noticiasseccion .row.masnoticias {
	font-size: small;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 0px;
}
.col-md-4.vistaseccion .noticiasseccion .row.fotoyencabezado {
	margin-bottom: 10px;
}
.col-md-4.vistaseccion .noticiasseccion .lineadivision {
	margin-top: 0px;
	margin-bottom: 0px;
	border-bottom: thin solid rgba(87,87,87,1.00);
}
.container-contenidoeditable .container-noticiasanteriores .noticiasanteriores {
	background-color: rgba(53,53,53,1.00);
	color: rgba(255,255,255,1.00);
	font-weight: bold;
	text-align: center;
}
.container-fluid-global .container-fluid-contenido .container-publicidad {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 20px;
}
.row .col-md-4 img {
	margin-bottom: 10px;
	margin-top: 10px;
}
.card .card-body .card-text {
	font-size: small;
	text-align: justify;
}
.card .card-body .card-title {
	font-size: 1.1em;

}
.container-fluid-contenido .container-contenidoeditable .container-divisor-morena {
	background-color: rgba(136,29,0,1.00);
	margin-bottom: 10px;
	border: thin solid rgba(187,187,187,1.00);
	margin-top: 28px;
	margin-right: auto;
	margin-left: auto;
}
.container-contenidoeditable .container-divisor-morena .titulo-parrafo {
	color: rgba(255,255,255,1.00);
	font-weight: bold;
	text-align: center;
	margin-bottom: 0px;
}
.container-fluid-contenido .container-contenidoeditable .container-principales {
	margin-right: auto;
	margin-left: auto;
	width: 95%;
}




































@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
.row .col-md-15.col-xs-3 img {
	width: 100%;
}
.row .col-md-15.col-xs-3 .lomasreciente-categoria {
	font-size: small;
	color: rgba(0,99,171,1.00);
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 0px;
}
.row .col-md-15.col-xs-3 .lomasreciente-primerparrafo {
	font-size: small;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	margin-top: 3px;
}


.container-fluid-contenido .container-contenidoeditable .container-lomasreciente {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-top: medium solid rgba(0,111,173,1.00);
	background-image: -webkit-linear-gradient(270deg,rgba(217,217,217,1.00) 0%,rgba(240,240,240,1.00) 29.53%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(217,217,217,1.00) 0%,rgba(240,240,240,1.00) 29.53%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(217,217,217,1.00) 0%,rgba(240,240,240,1.00) 29.53%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(217,217,217,1.00) 0%,rgba(240,240,240,1.00) 29.53%,rgba(255,255,255,1.00) 100%);
}


}
